// Override element variables here!

/* theme color */
$--color-primary: #e5bf49;
$--color-white: white;
$--color-black: black;

/* icon font path, required */
$--font-path: '~element-ui/lib/theme-chalk/fonts';

@import "~element-ui/packages/theme-chalk/src/index";
